/***********************************************************************/
/*LAYOUT CATEGORY DEFAULT***********************************************/
/***********************************************************************/
.filter-mod{
	width:300px;
	margin:0 30px 30px 0;
	float:left;
}
@media only screen and (max-width: 1200px) {
.filter-mod{
	width:100%;
	margin:0 0 30px 0;
	float:none;
}	
}
.category-page{
	overflow:hidden;
}
.category-page-title{
	margin:0 0 20px 0;
}
.category-page-short-description{
	
}
.category-list-wrap{
	
}
.category-list{

}


.maincategory-list{
	margin:0 0 0 -2%;
}
.maincategory-list-item{
	width:23%;
	margin:0 0 20px 2%;
	background:#1b85ce;
	text-align:center;
	padding:20px 0;
	color:#fff;
}





.p-sub-cat{
	display:block;
	height:60px;
	overflow:hidden;
}
.p-sub-cat.show{
	display:block;
	height:auto;
}
.p-sub-cat-btn{
	display:block;
	cursor:pointer;
	background:#e0e6e9;
	padding:10px 0;
	text-align:center;
}	
.p-sub-cat-btn:hover{
	opacity:0.9;
}
.p-sub-cat-btn i{
	margin:0 10px 0 0;
	font-size:12px;
}




.maincategory-list-item:hover{
	background:#1876b6;
}
.maincategory-list-item-icon{
	height:80px;
	margin:0 auto 20px auto;
}
.maincategory-list-item-icon img{
	height:100%;
}
.maincategory-list-item span{
	color:#fff;
	text-transform:uppercase;
}
@media only screen and (max-width: 1024px) {
.maincategory-list-item{
	width:31.3333333%;
}
.maincategory-list-item-icon{
	height:60px;
}	
}
@media only screen and (max-width: 680px) {
.maincategory-list-item{
	width:48%;
}
.maincategory-list-item-icon{
	height:50px;
}	
}


.prod_attr_img{
	display:none;
}
.backMenu{
	margin:0 0 0px 0;
}
.backMenu ul{
	display:flex;
	flex-wrap:wrap;
	margin:0 0 0 -2%;
	padding:0;
}
.backMenu ul li{
	position: relative;
    width: 18%;
    margin: 0 0 10px 2%;
    overflow: hidden;
}
.backMenu ul li a img{
	width:75px;
	height:75px;
}
.backMenu ul li a span{
	position:absolute;
	text-align:left;
	top:50%;
	left:95px;
	color: #444;
    font-weight: bold;
    text-decoration: none;
	transform:translate(0, -50%);
}
.backMenu ul li a:hover span{
	color:#1b85ce;
}
.backMenu ul li.active{
	display:none;
}
@media only screen and (max-width: 1024px) {
.backMenu ul li{
	width:31.3333333%;
}
.backMenu ul li a img{
	width:50px;
	height:50px;
}
.backMenu ul li a span{
	left:60px;
}
}
@media only screen and (max-width: 680px) {
.backMenu ul li{
	width:48%;
}	

}	




/*CAT ITEM*/
.category-list{
	margin:0 0 20px -2%;
}
.category-list-item{
	position:relative;
	width:18%;
	margin:0 0 10px 2%;
    overflow: hidden;
	text-align:center;
}
/*IAMGE*/
.category-list-item-image{
	width:75px;
	height:75px;
}
/*NAME*/
.category-list-item-name{
	position:absolute;
	text-align:left;
	top:50%;
	left:95px;
	transform:translate(0, -50%);
}
.category-list-item-name a{
    color: #444;
	font-weight:bold;
    text-decoration: none;
}
.category-list-item:hover a{
	color: #1b85ce;
}
@media only screen and (max-width: 1024px) {
.category-list-item{
	width:31.3333333%;
}
.category-list-item-image{
	width:50px;
	height:50px;
}
.category-list-item-name{
	left:60px;
}
}
@media only screen and (max-width: 680px) {
.category-list-item-image{
	width:50px;
	height:50px;
}
.category-list-item{
	width:48%;
}	
}	

/***********************************************************************/
/*LAYOUT CATEGORY CAROUSEL**********************************************/
/***********************************************************************/
.cat-carousel{
	
}
.owl-cat-carousel{
	margin:20px 0 40px 0;
	position:relative;
}
.cat-carousel-item{
	margin:0;
	padding:40px;
	transition:0.3s;
	border-left:1px solid #dedede;
}
.cat-carousel-item:hover{
	
}

.cat-carousel-item-image img{
	opacity:1;
	transition:0.3s;
}
.cat-carousel-item:hover .cat-carousel-item-image img{
	opacity:0.8;
}
.cat-carousel-item-name{
	text-align:center;
	padding:15px 0 0 0;
}

/*CAROUSEL CONTROL*/
.cat-carousel .owl-controls .owl-pagination {
    display: none;
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center
}

.cat-carousel .owl-controls .owl-pagination .owl-page {
    display: inline-block;
    margin: 0 5px
}

.cat-carousel .owl-controls .owl-pagination .owl-page span {
    width: 14px;
    height: 14px;
    border-radius: 7px;
    background: #fff;
    display: block
}

.cat-carousel .owl-controls .owl-buttons {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 0;
    width: 100%
}

.cat-carousel .owl-controls .owl-prev {
    position: absolute;
    top: 0;
    left: 0px;
    width: 30px;
    height: 30px;
    background: url(../images/carousel-product-prev.png) center center no-repeat;
    opacity: 1
}

.cat-carousel .owl-controls .owl-next {
    position: absolute;
    top: 0;
    right: 0px;
    width: 30px;
    height: 30px;
    background: url(../images/carousel-product-next.png) center center no-repeat;
    opacity: 1
}

.cat-carousel .owl-controls .owl-next:hover, .cat-carousel .owl-controls .owl-prev:hover {
    opacity: .7
}






/***********************************************************************/
/*LAYOUT CATEGORY BANNERS***********************************************/
/***********************************************************************/
.cat-banners{
	
}
.cat-banners-block-a{
	padding:0 0 80px 0;
}

/***********************************************************************/
/*LAYOUT BANNERS A*******************************************************/
/***********************************************************************/
.cat-banners-a{
	width:68%;
	margin:0 0 0 2%;
	position:relative;
}
@media only screen and (max-width: 980px) {
.cat-banners-a{
	width:98%;
	display:block;
}	
}
/***********************************************************************/
/*LAYOUT BANNERS********************************************************/
/***********************************************************************/
.cat-banners-b{
	width:28%;
	margin:0 0 0 2%;
	position:relative;
}
@media only screen and (max-width: 980px) {
.cat-banners-b{
	display:none;
}	
}
.owl-cat-banners-a, .owl-wrapper-outer, .owl-wrapper, .owl-item{
	height:100%;
}
.cat-banners-a-item{
	background-size:cover !important;
	background-position:center center !important;
	height:100%;
}
.cat-banners-a-cover{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	background:rgba(0,0,0,0);
	transition:0.3s;
}
.cat-banners-a-item:hover .cat-banners-a-cover{
	background:rgba(0,0,0,0.3)
}
@media only screen and (max-width: 980px) {
.cat-banners-a-item:hover .cat-banners-a-cover{
	background:rgba(0,0,0,0)
}	
}
/*NAME*/
.cat-banners-a-item-name, .cat-banners-b-item-name{
	position:absolute;
	z-index:3;
	bottom:0px;
	left:0;
	width:100%;
	display:block;
	text-align:center;
}
.cat-banners-a-item-name span, .cat-banners-b-item-name span{
	display:inline-block;
	font-weight:bold;
	background:#fff;
	font-size:20px;
	padding:10px 20px;
}
.cat-banners-a-item-name span span, .cat-banners-b-item-name span span{
	display:block;
	font-size:16px;
	font-weight:normal;
}
@media only screen and (max-width: 980px) {
.cat-banners-a-item-name, .cat-banners-b-item-name{
	position:relative;
	
}	
}
/*MORE*/
.cat-banners-a-item-more, .cat-banners-b-item-more{
	position:absolute;
	top:45%;
	left:50%;
	width:200px;
	margin-left:-100px;
	text-align:center;
	z-index:2;
	opacity:0;
	transition:0.3s;
}
.cat-banners-a-item:hover .cat-banners-a-item-more, .cat-banners-b-item:hover .cat-banners-b-item-more{
	opacity:1;
}
.cat-banners-a-item-more a, .cat-banners-b-item-more a{
	color:#fff;
}
@media only screen and (max-width: 980px) {
.cat-banners-a-item-more, .cat-banners-b-item-more{
	display:none;
}	
}

/*B*/
.cat-banners-b-item{
	background-size:cover !important;
	background-position:center center !important;
	height:100%;
}
.cat-banners-b-cover{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	background:rgba(0,0,0,0);
	transition:0.3s;
}
.cat-banners-b-item:hover .cat-banners-b-cover{
	background:rgba(0,0,0,0.3)
}

/*WISH*/
.cat-banners-b-item-wishlist{
	position:absolute;
	top:10px;
	left:10px;
	font-size:20px;
	color:#333;
	z-index:2;
}
/*SALE*/
.cat-banners-b-item-sale{
	position:absolute;
	top:10px;
	right:10px;
	display:block;
	text-align:right;
	margin:0 0 10px 0;
}
.cat-banners-b-item-sale span:first-child{
	display:block;
	padding:0;
	margin:0;
	line-height:14px;
	font-size:14px;
}
.cat-banners-b-item-sale span:last-child{
	display:block;
	padding:0;
	margin:0;
	line-height:16px;
	font-size:16px;
	color:#ee5050;
	font-weight:bold;
}


/*CAT CONTROL*/
.cat-banners-a .owl-controls .owl-pagination, .cat-banners-b .owl-controls .owl-pagination {
    display: block;
    position: absolute;
    bottom: -40px;
    width: 100%;
    text-align: center
}

.cat-banners-a .owl-controls .owl-pagination .owl-page, .cat-banners-b .owl-controls .owl-pagination .owl-page {
    display: inline-block;
    margin: 0 5px
}

.cat-banners-a .owl-controls .owl-pagination .owl-page span, .cat-banners-b .owl-controls .owl-pagination .owl-page span  {
    width: 12px;
    height: 12px;
	border:2px solid #dedede;
    border-radius: 6px;
    display: block
}
.cat-banners-a .owl-controls .owl-pagination .active span, .cat-banners-b .owl-controls .owl-pagination .active span {
	border:2px solid #dedede;
    background: #dedede;
}
.cat-banners-a .owl-controls .owl-buttons, .cat-banners-b .owl-controls .owl-buttons {
    display:block;
	position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 0;
    width: 100%;
	opacity:0;
	transition:0.3s;
}
.cat-banners-a:hover .owl-controls .owl-buttons, .cat-banners-b:hover .owl-controls .owl-buttons {
    opacity:1;
}
.cat-banners-a .owl-controls .owl-prev, .cat-banners-b .owl-controls .owl-prev {
    position: absolute;
    top: 0;
    left: 20px;
    width: 30px;
    height: 30px;
    background: url(../images/carousel-product-prev.png) center center no-repeat;
    opacity: 1
}

.cat-banners-a .owl-controls .owl-next, .cat-banners-b .owl-controls .owl-next {
    position: absolute;
    top: 0;
    right: 20px;
    width: 30px;
    height: 30px;
    background: url(../images/carousel-product-next.png) center center no-repeat;
    opacity: 1
}

.cat-banners-a .owl-controls .owl-next:hover, .cat-banners-a .owl-controls .owl-prev:hover, .cat-banners-b .owl-controls .owl-next:hover, .cat-banners-a .owl-controls .owl-prev:hover {
    opacity: .7
}












/***********************************************************************/
/*CATEGORY BANNER*******************************************************/
/***********************************************************************/
.cat-banner{
	position:relative;
	overflow:hidden;
	background:#fff;
}
.cat-banner-title{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	text-align:center;
	height:40px;
	line-height:40px;
	margin-top:-30px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	font-size:52px;
	-ms-transform: scale(1, 1); /* IE 9 */
    -webkit-transform: scale(1, 1); /* Safari */
    transform: scale(1, 1);
	transition:1s;
	text-shadow: 1px 1px 1px #444;
	z-index:2;
}
.cat-banner:hover .cat-banner-title{
	-ms-transform: scale(1.1, 1.1); /* IE 9 */
    -webkit-transform: scale(1.1, 1.1); /* Safari */
    transform: scale(1.1, 1.1);
}
.cat-banner-title span{
	display:block;
	font-size:34px;
	font-weight:100;
	color:#fff;
}
.cat-banner img{
	-ms-transform: scale(1.1, 1.1); /* IE 9 */
    -webkit-transform: scale(1.1, 1.1); /* Safari */
    transform: scale(1.1, 1.1);
	transition:1s;
	opacity:1;
}
.cat-banner:hover  img{
	-ms-transform: scale(1, 1); /* IE 9 */
    -webkit-transform: scale(1, 1); /* Safari */
    transform: scale(1, 1);
	opacity:0.7;
}


/***********************************************************************/
/*SORTING CATEGORY******************************************************/
/***********************************************************************/
.form_sort_count{
	
}
.form_sort_count > div{
	width:23%;
	margin:0 0 0 2%;
}
.sorting-label{
	font-size:14px;
}
.sorting-controls{
	position:relative;
}
.sorting-controls select{
	display:block;
	padding:5px;
	width:90%;
}
.icon-arrow{
	position:absolute;
	top:7px;
	right:0px;
	cursor:pointer;
}



/*GRID PROD*/
#comjshop_list_product{
	margin:0 0 30px 0;
}
.prod-grid-layout{
	border-top:1px solid #dedede;
	border-left:1px solid #dedede;
}
.prod-grid-item{
	width:20%;
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;
}
@media only screen and (max-width: 1300px) {
.prod-grid-item{
	width:33.3333333%;
}	
}
@media only screen and (max-width: 680px) {
.prod-grid-item{
	width:100%;
}	
}

.prod-grid-item-image{
	overflow:hidden;
}

/*ONE IMAGE*/
.prod-grid-item-oneimage{
	margin:0 0 20px 0;
}
.prod-grid-item-oneimage img{
	
}
.prod-grid-item:hover  .prod-grid-item-oneimage img{
	
}
/*TWO IMAGE*/
.prod-grid-item-twoimage{
	margin:0 0 20px 0;
}
.prod-grid-item-twoimage a:last-child{
	opacity:0;
	position:absolute;
	top:0px;
	left:0px;
	transition:0.3s;
}
.prod-grid-item:hover .prod-grid-item-twoimage a:last-child{
	opacity:1;
}
.prod-grid-item:hover .prod-grid-item-twoimage a:first-child{
	opacity:0;
}

/*MORE*/
.prod-grid-item-more{
	display:none;
	position:absolute;
	bottom:-100%;
	left:0;
	width:100%;
	text-align:center;
	z-index:1;
	transition:0.3s;
}
.prod-grid-item-more a{
	display:block;
	background:rgba(0,0,0,0.7);
	color:#fff;
}
.prod-grid-item:hover .prod-grid-item-more{
	bottom:0%;
}


/*LABEL*/
.prod-grid-item-label{
	position:absolute;
	toP:10px;
	right:10px;
	text-align:right;
	z-index:0;

}
.prod-grid-item-label-images{
	margin:0 0 5px 0;
}



/*PROMO*/
.prod-grid-item-promo{
	position:absolute;
	top:10px;
	left:10px;
	z-index:2;
	z-index:2;
	margin:0 0 10px 0;
}
.prod-grid-item-promo span{
	display:inline-block;
}
/**/
.prod-grid-item-label-name{
	color:#fff;
	padding:5px;
	border-radius:3px;
	font-size:12px;
}
/**/
.prod-grid-item-sale{
	color:#fff;
	padding:5px;
	border-radius:3px;
	font-size:12px;
	background:#f20000;
}

/**/
.product_bonus{
	
}
.product_bonus span{
	background:#f2b452;
	color:#fff;
	padding:5px;
	border-radius:3px;
	font-size:12px;
}
.product_bonus .product_bonus_add{
	display:none;
}
.productpage .product_bonus .product_bonus_add{
	display:block;
}

.att_none{
	margin:0 0 10px 0 !important;
}
.attributes_title{
	padding:5px 0;
}
/*NAME*/
.prod-grid-item-name{
	text-align:center;
	padding:15px 10px;
}
.prod-grid-item-name a{
	color:#444;
	text-decoration:none;
}

/*PRICE*/
.prod-grid-item-price{
	text-align:center;
}
.prod-grid-item-price .jshop_price span{
	display:block;
	font-size:20px;
	color:#444;
}
/*BUTTONS*/
.prod-grid-item-buttons{
	text-align:center;
	padding:0 0 10px 0;
}
.prod-grid-item-buttons a{
	margin:10px 10px;
}
/*START MEDIA*/@media only screen and (max-width: 980px){
.prod-grid-item-buttons{
	opacity:1;
}	
}
.prod-grid-item-buttons a{
	color:#fff;
}
.prod-grid-item-buttons a:hover{
	color:#fff;
}
/*AVAILABLE*/
.prod-grid-item-no-avialable{
	color:#ee5050;
}
/*WISHLIST*/
.prod-grid-item-wishlist{
	position:absolute;
	top:10px;
	left:10px;
	font-size:20px;
	color:#B0BEC5;
	transition:0.3s;
	-ms-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}
.prod-grid-item:hover .prod-grid-item-wishlist{
	-ms-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}





@media only screen and (max-width: 680px) {
.prod-grid-item{
	overflow:hidden;
	position:relative;
}
.prod-grid-item > div{
	position:static;
}
	
.prod-grid-item-twoimage{
	margin:30px 0 30px 0;
}
.prod-grid-item:hover .prod-grid-item-twoimage a:last-child{
	opacity:0;
}
.prod-grid-item-content{
	overflow:hidden;
	padding:0 10px;
}
.prod-grid-item-label{
	left:10px;
	right:auto;
}
.prod-grid-item-label img{
	width:30px;
	height:30px;
}
.prod-grid-item-promo{
	text-align:left;
	overflow:hidden;
	padding:0;
}
.prod-grid-item-promo > span{
	float:left;
	margin:0 5px 0 0;
}
.prod-grid-item-buttons{
	padding-top: 5%;
	padding-bottom: 5%;


}
.prod-grid-item-wishlist{
	display:none;
}













	
}


.filter-mod{
	position:relative;
}

.sf_resets{
	position:absolute;
	right:0px;
	bottom:0px;
	display:block;
	width:50%;
	font-size:12px;
	text-align:center;
	z-index:2;
} 
.sf_submit{
	display:block;
	width:50%;
	text-align:center;
	font-size:12px;
}
@media only screen and (max-width: 1024px) {
.sf_resets{
	right:10px;
	bottom:20px;
} 	
}